<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : 简体中文 (zh-cn)
// Part     : controlpanel
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : ZDYX <zhangduyixiong@gmail.com>
// Last edit: 20070421
// Reference: English 20070420
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// ---------- Category names ----------
$UNB_T['cp.category.summary'] = '摘要';
$UNB_T['cp.category.account'] = '帐户资料';
$UNB_T['cp.category.user settings'] = '用户设置';
$UNB_T['cp.category.appearance'] = '外观';
$UNB_T['cp.category.post options'] = '签名及头像';
$UNB_T['cp.category.watched topics'] = '我关注的主题';
$UNB_T['cp.category.bookmarks'] = '我的书签';
$UNB_T['cp.category.topic filter'] = '主题过滤器';

$UNB_T['cp.show profile'] = '显示个人信息';

$UNB_T['cp.currently editing user x'] = '您正在查看 {x} 的个人信息。';
$UNB_T['cp.settings saved'] = '您的设置已保存。';

// ---------- Summary category ----------
$UNB_T['cp.summary'] = '摘要';
$UNB_T['cp.remove user'] = '移除用户';
$UNB_T['cp.find posts'] = '搜索';

// ---------- Account category ----------
$UNB_T['cp.account and profile'] = '帐户资料及用户信息';
$UNB_T['cp.username~'] = '该名称将作为您的登录名和发帖作者名。';
$UNB_T['cp.username~noedit'] = '您不能改变该名称。';
$UNB_T['cp.groups~'] = '一名用户可以是一个或多个组的成员以便获得更多权限';
$UNB_T['cp.e-mail~'] = '该邮件地址不会被公开，仅供接收论坛通知和来自其他用户的消息，以及重置密码时用。';
$UNB_T['cp.e-mail~need password'] = '您必须输入当前的密码才能修改 e-mail 地址。';
$UNB_T['cp.reg e-mail~'] = '该用户注册时用的 e-mail 地址:';
$UNB_T['cp.password~'] = '登录论坛时需要使用该密码。请妥善保管您的密码，不要将其告诉他人。';
$UNB_T['cp.password~need password'] = '您必须输入当前的密码才能修改密码。';
$UNB_T['cp.current password'] = '当前密码';
$UNB_T['cp.new password'] = '新密码';
$UNB_T['cp.repeat new password'] = '再次输入新密码';
$UNB_T['cp.user title~'] = '该头衔将在您所发帖子的用户名边上显示。';

$UNB_T['cp.contact info'] = '联系信息';
$UNB_T['cp.contact info~'] = '在下方输入您的各种联系方式。每种联系方式只能使用一次。保存之后会出现更多的栏。';
$UNB_T['cp.contact.select'] = '选择';

$UNB_T['cp.personal info'] = '个人信息';
$UNB_T['cp.birthdate.day'] = '日';
$UNB_T['cp.birthdate.month'] = '月';
$UNB_T['cp.birthdate.year'] = '年';
$UNB_T['cp.description'] = '描述';
$UNB_T['cp.description~'] = '该描述会出现在用户个人信息中。您可以输入您的兴趣爱好或其他信息。';

$UNB_T['cp.additional info'] = '额外信息';

// ---------- Appearance category ----------
$UNB_T['cp.design'] = '皮肤';
$UNB_T['cp.design~'] = '您可以选择使用某个皮肤来改变论坛的外观。';
$UNB_T['cp.design preview~'] = '在新窗口中以所选的皮肤外观打开论坛。';
$UNB_T['cp.language~'] = '选择论坛所使用的语言。“自动”能根据您的浏览器设置以及论坛管理员的默认设置来选择合适的语言。';
$UNB_T['cp.date and time'] = '日期与时间';
$UNB_T['cp.date format'] = '日期格式';
$UNB_T['cp.date format~'] = '这里可以控制日期的显示方式。您可以指定 PHP 手册中所描述的关于 <a href="' . UnbLink('http://cn.php.net/date', null, true, /*sid*/false, /*derefer*/ true) . '">date()</a> 功能的任何日期格式。这并不会影响时间的显示。请不要在这里添加时间信息，论坛能够自动处理时间的显示。';   // FOR TRANSLATORS: Please use a localised version of the PHP manual if one is available, otherwise the English version at: http://php.net/date
$UNB_T['cp.timezone'] = '时区';
$UNB_T['cp.timezone~'] = '请选择您的本地时区，以便论坛能够正确显示时间。';
$UNB_T['cp.use dst'] = '使用夏令时';
$UNB_T['cp.use dst~'] = '如果服务器支持，则自动使用夏令时。';
$UNB_T['cp.force dst'] = '强制使用夏令时';
$UNB_T['cp.force dst~'] = '不自动检测，直接使用夏令时。';
$UNB_T['cp.current time'] = '当前时间';

$UNB_T['cp.more options'] = '更多选项';
$UNB_T['cp.small avatars'] = '小头像';
$UNB_T['cp.small avatars~'] = '用户头像如果大于论坛允许最大值的一半，将被缩小显示为其一半大小。';
$UNB_T['cp.fast reply'] = '快速回复';
$UNB_T['cp.fast reply~'] = '在帖子浏览页面显示一个简单的回复框以便快速回复。';
$UNB_T['cp.auto login'] = '自动登录';
$UNB_T['cp.auto login~'] = '在浏览器中保存包含您登录信息的 cookie 以便下次访问时能自动登录。';
$UNB_T['cp.auto ignore'] = '自动忽略主题';
$UNB_T['cp.auto ignore~'] = '标记所有帖子“已查看”后，自动忽略所有未查看的主题。到那时为止所有的未查看帖子将不再列入新/未查看主题列表中。';
$UNB_T['cp.hide avatars'] = '隐藏头像';
$UNB_T['cp.hide avatars~'] = '在帖子旁不要显示用户头像。';
$UNB_T['cp.hide signatures'] = '隐藏签名档';
$UNB_T['cp.hide signatures~'] = '在帖子下不要显示用户签名档。';
$UNB_T['cp.hide inline image'] = '隐藏图像附件';
$UNB_T['cp.hide inline image~'] = '不要显示帖子附件中的图像，而是像其他附件一样，提供一个下载链接。';

// ---------- Post options category ----------
$UNB_T['cp.post signature'] = '签名档';
$UNB_T['cp.post signature~'] = '该签名将显示在您发的每个帖子下方。您可以输入当前感兴趣的网站，或您的个人标语。签名不要设置得太长，以免占用太多的空间。最多允许 {length} 个字符。一些格式化代码可能被禁用了。';
$UNB_T['cp.current signature'] = '当前的签名档';
$UNB_T['cp.no current signature'] = '未设置签名。';
$UNB_T['cp.post signature preview~'] = '预览只影响签名。图片不会被保存。';

$UNB_T['cp.avatar'] = '头像';
$UNB_T['cp.avatar~'] = '该头像将显示在您发的每个帖子边上。图像应该小而有特色。最大允许的大小是 {maxwidth}&times;{maxheight} 像素，{maxsize}。';
$UNB_T['cp.avatar~tip'] = '<b>提示:</b> 如果该图像在您保存后没有发生变化，可能是浏览器缓存的原因。请尝试刷新页面。';
$UNB_T['cp.no avatar set'] = '未设置头像。';
$UNB_T['cp.upload new avatar'] = '上传新头像';
$UNB_T['cp.load avatar from url'] = '通过 URL 指定头像';
$UNB_T['cp.use gravatar'] = '使用我的 Gravatar';
$UNB_T['cp.use gravatar~'] = '(什么是 <a href="' . UnbLink('http://www.gravatar.com/', null, true, /*sid*/false, /*derefer*/ true) . '">Gravatar</a>？)';
$UNB_T['cp.remove avatar'] = '移除当前头像';
$UNB_T['cp.current avatar size'] = '当前头像是 {width}&times;{height} 像素，{size}。';

$UNB_T['cp.user photo'] = '使用照片';
$UNB_T['cp.user photo~'] = '该图片将显示在您的个人信息中。最好是您的真实并且比较满意的近照。其他图像请勿上传到这里。最大允许大小是 {maxwidth}&times;{maxheight} 像素，{maxsize}。';
$UNB_T['cp.user photo~tip'] = '<b>提示:</b> 如果该图像在您保存后没有发生变化，可能是浏览器缓存的原因。请尝试刷新页面。';
$UNB_T['cp.no photo set'] = '未设置照片。';
$UNB_T['cp.upload new photo'] = '上传新照片';
$UNB_T['cp.load photo from url'] = '通过 URL 指定照片';
$UNB_T['cp.remove photo'] = '移除当前照片';
$UNB_T['cp.current photo size'] = '当前照片是 {width}&times;{height} 像素，{size}。';

// ---------- Watched topics category ----------
$UNB_T['cp.watched topics settings'] = '关注主题设置';
$UNB_T['cp.default notification'] = '我的默认通知';
$UNB_T['cp.default notification~'] = '该通知针对您发起的主题帖和发表的回复帖。';

$UNB_T['cp.currently watched topics'] = '论坛活动通知';
$UNB_T['cp.currently watched topics~'] = '该列表包括您在所有论坛及帖子中设置了接收新主题或新回复的通知。';
$UNB_T['cp.n notifications set'] = '设置了 {n} 个通知。';
$UNB_T['cp.no notifications set'] = '未设置通知。';
$UNB_T['cp.entire forum'] = '整个论坛';
$UNB_T['cp.notify.remove older than.1'] = '移除早于';
$UNB_T['cp.notify.remove older than.2'] = '天的通知';
$UNB_T['cp.remove selected subscriptions'] = '移除选中的通知';

// ---------- Bookmarks category ----------
$UNB_T['cp.bookmarks'] = '书签';
$UNB_T['cp.bookmarks~'] = '该列表包含所有保存的书签。';
$UNB_T['cp.n bookmarks set'] = '设置了 {n} 个书签。';
$UNB_T['cp.no bookmarks set'] = '未设置书签。';
$UNB_T['cp.bookmark.remove older than.1'] = '移除早于';
$UNB_T['cp.bookmark.remove older than.2'] = '天的书签';
$UNB_T['cp.remove selected bookmarks'] = '移除选中的书签';

// ---------- Topic filter category ----------
$UNB_T['cp.topic filters'] = '主题过滤器';
$UNB_T['cp.topic filter~'] = '该列表包含所有的主题过滤设置。';
$UNB_T['cp.n filters set'] = '设置了 {n} 个过滤。';
$UNB_T['cp.no filters set'] = '未设置过滤。';
$UNB_T['cp.filter.remove older than.1'] = '移除早于';
$UNB_T['cp.filter.remove older than.2'] = '天的过滤设置';
$UNB_T['cp.remove selected filters'] = '移除选中的过滤设置';

$UNB_T['cp.timezone.-48'] /* -1200 */ = '国际日期变更线 (西)';
$UNB_T['cp.timezone.-44'] /* -1100 */ = '中途岛，萨摩亚群岛';
$UNB_T['cp.timezone.-40'] /* -1000 */ = '库克群岛，夏威夷 (HST)';
$UNB_T['cp.timezone.-38'] /* -0930 */ = '法属波利尼西亚 (部分)';
$UNB_T['cp.timezone.-36'] /* -0900 */ = '阿拉斯加 (AKST)';
$UNB_T['cp.timezone.-32'] /* -0800 */ = '洛杉矶，西雅图，蒂华纳，温哥华 (PST)';
$UNB_T['cp.timezone.-28'] /* -0700 */ = '亚利桑那，卡尔加里, 奇瓦瓦，盐湖城 (MST)';
$UNB_T['cp.timezone.-24'] /* -0600 */ = '芝加哥，墨西哥城，中美洲 (CST)';
$UNB_T['cp.timezone.-20'] /* -0500 */ = '亚特兰大，利马，纽约，多伦多 (EST)';
$UNB_T['cp.timezone.-16'] /* -0400 */ = '加拉加斯，圣地亚哥 (AST)';
$UNB_T['cp.timezone.-14'] /* -0330 */ = '纽芬兰 (NST)';
$UNB_T['cp.timezone.-12'] /* -0300 */ = '巴西利亚，布宜诺斯艾利斯，格陵兰';
$UNB_T['cp.timezone.-8']  /* -0200 */ = '中大西洋';
$UNB_T['cp.timezone.-4']  /* -0100 */ = '亚速尔群岛，佛得角';
$UNB_T['cp.timezone.0']   /* +0000 */ = '卡萨布兰卡，都柏林，伦敦 (WET)';
$UNB_T['cp.timezone.4']   /* +0100 */ = '柏林，巴黎，罗马，华沙 (CET)';
$UNB_T['cp.timezone.8']   /* +0200 */ = '雅典，伊斯坦布尔，耶路撒冷，开罗，基辅 (EET)';
$UNB_T['cp.timezone.12']  /* +0300 */ = '巴格达，莫斯科，内罗毕 (MSK)';
$UNB_T['cp.timezone.14']  /* +0330 */ = '德黑兰 (IRT)';
$UNB_T['cp.timezone.16']  /* +0400 */ = '阿布扎比';
$UNB_T['cp.timezone.18']  /* +0430 */ = '喀布尔';
$UNB_T['cp.timezone.20']  /* +0500 */ = '伊斯兰堡，卡拉奇';
$UNB_T['cp.timezone.22']  /* +0530 */ = '新德里 (IST)';
$UNB_T['cp.timezone.23']  /* +0545 */ = '加德满都';
$UNB_T['cp.timezone.24']  /* +0600 */ = '新西伯利亚';
$UNB_T['cp.timezone.26']  /* +0630 */ = '仰光';
$UNB_T['cp.timezone.28']  /* +0700 */ = '曼谷，雅加达 (ICT)';
$UNB_T['cp.timezone.32']  /* +0800 */ = '吉隆坡，北京，珀斯，新加坡，台北 (CST)';
$UNB_T['cp.timezone.35']  /* +0845 */ = '澳大利亚 (部分)';
$UNB_T['cp.timezone.36']  /* +0900 */ = '大阪，东京，汉城';
$UNB_T['cp.timezone.38']  /* +0930 */ = '阿德莱德，达尔文 (ACST)';
$UNB_T['cp.timezone.40']  /* +1000 */ = '堪培拉，墨尔本，悉尼，符拉迪沃斯托克 (AEST)';
$UNB_T['cp.timezone.42']  /* +1030 */ = '豪勋爵群岛';
$UNB_T['cp.timezone.44']  /* +1100 */ = '所罗门群岛，新喀里多尼亚';
$UNB_T['cp.timezone.46']  /* +1130 */ = '诺福克岛';
$UNB_T['cp.timezone.48']  /* +1200 */ = '奥克兰，斐济，马绍尔群岛';
$UNB_T['cp.timezone.51']  /* +1245 */ = '新西兰 (部分)';
$UNB_T['cp.timezone.52']  /* +1300 */ = '努库阿洛法';
$UNB_T['cp.timezone.56']  /* +1400 */ = '圣诞岛';

// Error messages
$UNB_T['cp.error.user not deleted'] = '无法删除用户。';
$UNB_T['cp.error.passwords dont match'] = '您两次输入的密码不相同。';
$UNB_T['cp.error.password too short'] = '您的密码太短。至少应包含 {n} 个字符。';
$UNB_T['cp.error.password is username'] = '密码不能和用户名相同。';
$UNB_T['cp.error.password need number'] = '密码必须包含至少一位数字。';
$UNB_T['cp.error.password need special'] = '密码必须包含至少一位特殊字符。';
$UNB_T['cp.error.password generic'] = '密码由于某些原因被系统认为是不安全的。';
$UNB_T['cp.error.username too short'] = '您的用户名太短。至少应包含 {min} 个字符。';
$UNB_T['cp.error.username too long'] = '您的用户名过长。最多不能超过 {max} 个字符。';
$UNB_T['cp.error.user title too long'] = '您的用户头衔过长。最多不能超过 {max} 个字符。';
$UNB_T['cp.error.invalid birthdate'] = '您的生日无效。';
$UNB_T['cp.error.signature too long'] = '您的签名过长。最多不能超过 {max} 个字符。';
$UNB_T['cp.error.invalid password cp'] = '密码错误。您不能改变当前的 e-mail 地址或密码。';
$UNB_T['cp.error.avatar not deleted'] = '无法删除头像。';
$UNB_T['cp.error.no dot in filename'] = '用户名中不能有“.”';
$UNB_T['cp.error.invalid file ext'] = '文件扩展名错误、允许的扩展名: jpg，jpeg，gif，png';
$UNB_T['cp.error.file too big'] = '文件太大，最大允许 {n} 字节';
$UNB_T['cp.error.unknown file format'] = '文件格式无法识别';
$UNB_T['cp.error.image too wide'] = '图像太宽，最大允许 {n} 像素';
$UNB_T['cp.error.image too high'] = '图像太高，最大允许 {n} 像素';
$UNB_T['cp.error.file too big not resized'] = '文件太大，最大允许 {n} 字节，缩放失败';
$UNB_T['cp.error.image too wide not resized'] = '图像太宽，最大允许 {n} 像素，缩放失败';
$UNB_T['cp.error.image too high not resized'] = '图像太高，最大允许 {n} 像素，缩放失败';
$UNB_T['cp.error.unknown error'] = '未知错误';
$UNB_T['cp.error.invalid avatar file'] = '无效的头像文件';
$UNB_T['cp.error.avatar not saved'] = '上传的头像无法保存。';
$UNB_T['cp.error.photo not deleted'] = '无法删除照片。';
$UNB_T['cp.error.invalid photo file'] = '无效的照片文件';
$UNB_T['cp.error.photo not saved'] = '上传的照片无法保存。';
$UNB_T['cp.error.one item not saved'] = '至少有一栏无法保存。';
$UNB_T['cp.error.form not complete'] = '表单未填完。';
$UNB_T['cp.error.message not sent'] = '消息无法发送。';
$UNB_T['cp.error.user has no email'] = '该用户尚未指定 e-mail 地址，或尚未通过验证。';

$UNB_T['cp.error.too many extra fields'] = '定义了过多的额外栏。最多允许定义 10 栏。';
$UNB_T['cp.error.db setextracols'] = '改变额外栏时数据库产生错误';

?>