<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : 简体中文 (zh-cn)
// Part     : install
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : ZDYX <zhangduyixiong@gmail.com>
// Last edit: 20070417
// Reference: English 20051028
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

// Installation
$UNB_T['installation'] = '安装';
$UNB_T['inst.db server'] = '数据库服务器';
$UNB_T['inst.db user'] = '用户名';
$UNB_T['inst.db pass'] = '密码';
$UNB_T['inst.db name'] = '数据库名称';
$UNB_T['inst.db prefix'] = '数据库表名前缀';
$UNB_T['inst.db prefix~'] = '该前缀将被添加到标准表名中。使用不同的前缀可以在同一个数据库中储存多个论坛的数据。';

$UNB_T['inst.welcome'] = '欢迎使用 UNB 安装助手！';
$UNB_T['inst.assistant'] = '该助手将安装 Unclassified NewsBoard ' . $UNB['Version'] . ' 版到当前位置。这主要是初始化数据库的过程。现在请选择合适的语言，否则您以后需要进行重命名默认用户组的操作。';
$UNB_T['inst.warn nowrite'] = '警告: 无法写入配置文件。<br />您需要使用 FTP 软件改变下列目录的访问权限 (CHMOD):<br />论坛的主目录、board.conf.php (如果存在)、unb_lib/logs/、unb_lib/upload/、unb_lib/rsscache/、unb_lib/designs/*/tpl/cache/。';
$UNB_T['inst.type'] = '安装类型';
$UNB_T['inst.type.new'] = '全新安装';
$UNB_T['inst.type.new~'] = '全新安装将在数据库中创建一套空的表。所有旧的数据或文件都将丢失。数据库表中已经存在的同名项目也将被清空。';
$UNB_T['inst.type.update'] = '从旧版本升级';
$UNB_T['inst.type.update~'] = '升级安装将自动转换之前版本的数据库供新版使用。只有使用与之前的版本相同的数据库和表前缀时，才能进行升级操作。';
$UNB_T['inst.type.import'] = '从另一个论坛导入';
$UNB_T['inst.type.import~'] = '导入操作将另一个论坛的数据结构中与 UNB 兼容的数据进行导入，但并非所有的数据都能正确导入。您需要事先检查访问权限。';
$UNB_T['inst.type.uninstall'] = '卸载论坛';
$UNB_T['inst.type.uninstall~'] = '卸载操作将移除数据库中的所有相关表。所有储存的信息将丢失。卸载完成后您需要手动移除论坛文件 (代码、设计、用户上传)。';
$UNB_T['inst.board title'] = '论坛名称';
$UNB_T['inst.board title~'] = '该名称将被用作页面标题和邮件发件人。';
$UNB_T['inst.continue'] = '继续安装';

$UNB_T['inst.create tables'] = '正在创建数据库表...';
$UNB_T['inst.grp guests'] = '访客';
$UNB_T['inst.grp users'] = '会员';
$UNB_T['inst.grp gmods'] = '版主';
$UNB_T['inst.grp admins'] = '管理员';
$UNB_T['inst.login'] = '以用户“Admin”和密码“admin”登录...';
$UNB_T['inst.done'] = '创建成功。';
$UNB_T['inst.db complete'] = '数据库创建成功。';
$UNB_T['inst.complete~'] = '您应该先进入个人信息页面并更改用户名和密码。请进入控制面板并按照您的需要调整论坛设置来完成安装过程。然后创建您需要的论坛，并设置相应的访问权限。最后，在控制面板中关闭论坛管理锁定功能。';
$UNB_T['inst.upgrade~'] = '请在管理员控制面板中检查数据库，并修复任何可能的错误，使数据库处于健全状态。';
$UNB_T['inst.lock'] = '该安装助手已被锁定，并且只要该目录中存在“lock.conf”文件，就无法重新执行。然而，您应该从论坛目录中移除安装脚本 (“install.php”和“import_*.php”) 以保证安全。';
$UNB_T['inst.go cp'] = '进入控制面板';
$UNB_T['inst.go overview'] = '进入论坛摘要页面';

$UNB_T['inst.check db layout'] = '正在检查当前的数据库结构...';
$UNB_T['inst.check db integrity'] = '正在检查数据库完整性...';

$UNB_T['inst.import~'] = '选择您想导入的论坛软件。在本列表中添加的转换脚本必须被命名为“import_*.php”并且与“install.php”在相同的目录下。';
$UNB_T['inst.import.not found'] = '导入模块未找到。';

$UNB_T['inst.error.upgrade fatal error'] = '升级数据库的过程中产生一个致命错误，升级脚本无法继续。现在数据库很可能变得不完整了，您应该使用其备份来替换它。请记下这些错误信息并发送给 UNB 的开发者。论坛的错误日志中有更详细的错误报告。';

// Uninstallation
$UNB_T['uninstallation'] = '卸载';
$UNB_T['uninst.sure'] = '确定要删除数据库中的所有表！';
$UNB_T['uninst~'] = '该操作只影响数据库中存储的表。没有文件会被删除。';
$UNB_T['uninst.summary'] = '正在移除下列数据库表:';
$UNB_T['uninst.remove table'] = '正在移除表';
$UNB_T['uninst.complete'] = '卸载完成。';

?>