<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : 简体中文 (zh-cn)
// Part     : common
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : ZDYX <zhangduyixiong@gmail.com>
// Last edit: 20080318
// Reference: English 20071027
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['savebutton.accesskey'] = 's';
$UNB_T['savebutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';
$UNB_T['savebutton.tip-ext'] = ($mac ? 'Ctrl+S' : 'Alt+S') . ' 或 Ctrl+Enter';

$UNB_T['previewbutton.accesskey'] = 'p';
$UNB_T['previewbutton.tip'] = $mac ? 'Ctrl+P' : 'Alt+P';

$UNB_T['sendbutton.accesskey'] = 's';
$UNB_T['sendbutton.tip'] = $mac ? 'Ctrl+S' : 'Alt+S';

$UNB_T['num_decimal'] = '.';
$UNB_T['num_thousands'] = ',';

$UNB_T['advanced options'] = '更多选项';
$UNB_T['aim'] = 'AOL IM';
$UNB_T['and'] = '和';
$UNB_T['announcement'] = '公告';
$UNB_T['announcements'] = '公告';
$UNB_T['announcements.num1'] = $UNB_T['announcement'];
$UNB_T['avatar'] = '头像';
$UNB_T['avatars'] = '头像';
$UNB_T['avatars.num1'] = $UNB_T['avatar'];
$UNB_T['birthday'] = '生日';
$UNB_T['bookmark'] = '书签';
$UNB_T['bookmarks'] = '书签';
$UNB_T['bookmarks.num1'] = $UNB_T['bookmark'];
$UNB_T['by'] = '作者';// ZDYX
$UNB_T['byte'] = '字节';
$UNB_T['bytes'] = '字节';
$UNB_T['bytes.num1'] = $UNB_T['byte'];
$UNB_T['cancel'] = '取消';
$UNB_T['category'] = '其下包含分类';
$UNB_T['character'] = '字符';
$UNB_T['characters'] = '字符';
$UNB_T['characters.num1'] = $UNB_T['character'];
$UNB_T['closed'] = '已关闭';
$UNB_T['date'] = '日期';
$UNB_T['day'] = '天';
$UNB_T['days'] = '天';
$UNB_T['days.num1'] = $UNB_T['day'];
$UNB_T['delete'] = '删除';
$UNB_T['description'] = '描述';
$UNB_T['e-mail address'] = 'E-Mail 地址';
$UNB_T['e-mail'] = 'E-Mail';
$UNB_T['female'] = '女性';
$UNB_T['forum'] = '论坛';
$UNB_T['forums'] = '论坛';
$UNB_T['forums.num1'] = $UNB_T['forum'];
$UNB_T['forum name'] = '论坛名称';
$UNB_T['gender'] = '性别';
$UNB_T['goto post'] = '转到帖子';
$UNB_T['group memberships'] = '权限分组';
$UNB_T['homepage'] = '主页';
$UNB_T['hostname'] = '主机名';
$UNB_T['icq'] = 'ICQ';
$UNB_T['important'] = '很重要';
$UNB_T['in'] = '在'; // ZDYX
$UNB_T['in.config'] = '在配置页面';
$UNB_T['in.forum'] = '在论坛';
$UNB_T['in.overview'] = '在论坛总览页面';
$UNB_T['in.search'] = '在搜索页面';
$UNB_T['in.statistics'] = '在统计信息页面';
$UNB_T['in.thread'] = '在主题帖';
$UNB_T['in.user profile'] = '在用户个人信息页面';
$UNB_T['in.userlist'] = '在用户列表页面';
$UNB_T['ip address'] = 'IP 地址';
$UNB_T['ip/host'] = 'IP/主机名';
$UNB_T['jabber'] = 'Jabber';
$UNB_T['language'] = '语言';
$UNB_T['languages'] = '语言';
$UNB_T['languages.num0'] = $UNB_T['language'];
$UNB_T['last post'] = '最后发帖';
$UNB_T['location'] = '所在地';
$UNB_T['male'] = '男性';
$UNB_T['maximum'] = '最多';
$UNB_T['member'] = '会员'; // ZDYX
$UNB_T['minute'] = '分钟';
$UNB_T['minutes'] = '分钟';
$UNB_T['minutes.num1'] = $UNB_T['minute'];
$UNB_T['msn'] = 'MSN';
$UNB_T['month'] = '月';
$UNB_T['months'] = '月';
$UNB_T['months.num0'] = $UNB_T['month'];
$UNB_T['moved'] = '已移动';
$UNB_T['never'] = '从未';
$UNB_T['next page'] = '下一页';
$UNB_T['next page~'] = '下一页';
$UNB_T['no change'] = '未改变';
$UNB_T['none'] = '无';
$UNB_T['not specified'] = '保密';
$UNB_T['notification'] = '通知';
$UNB_T['number of posts'] = '发帖数';
$UNB_T['on'] = '在';   // for dates: "on d/m/y..."
$UNB_T['online'] = '在线';
$UNB_T['offline'] = '离线';
$UNB_T['order'] = '顺序';
$UNB_T['options'] = '选项';
$UNB_T['overview'] = '总览';
$UNB_T['main site'] = '主页';
$UNB_T['page'] = '页码';
$UNB_T['password'] = '密码';
$UNB_T['pixels'] = '像素';
$UNB_T['pixels.num1'] = '像素';
$UNB_T['poll'] = '投票';
$UNB_T['post'] = '帖';
$UNB_T['posts'] = '帖';
$UNB_T['posts.num1'] = $UNB_T['post'];
$UNB_T['post signature'] = '签名档';
$UNB_T['prev page'] = '上一页';
$UNB_T['prev page~'] = '上一页';
$UNB_T['preview'] = '预览';
$UNB_T['public groups'] = '公共组'; // ZDYX
$UNB_T['quote'] = '引用';
$UNB_T['quote by'] = '引用自';
$UNB_T['registered on'] = '注册时间:';
$UNB_T['replies'] = '回复';
$UNB_T['replies.num1'] = '回复';
$UNB_T['save'] = '保存';
$UNB_T['search'] = '搜索';
$UNB_T['second'] = '秒';
$UNB_T['seconds'] = '秒';
$UNB_T['seconds.num1'] = $UNB_T['second'];
$UNB_T['select'] = '选择';
$UNB_T['select language'] = '选择语言';
$UNB_T['select page'] = '选择页面';
$UNB_T['send message'] = '发送消息';
$UNB_T['share'] = '占本站全部帖数的';
$UNB_T['smilie'] = '表情';
$UNB_T['smilies'] = '表情';
$UNB_T['smilies.num1'] = $UNB_T['smilie'];
$UNB_T['special chars'] = '特殊字符';
$UNB_T['statistics'] = '统计';
$UNB_T['subforums'] = '子论坛';
$UNB_T['subforums.num1'] = '子论坛';
$UNB_T['subject'] = '标题';
$UNB_T['sure delete'] = '确定要删除？';
$UNB_T['thread'] = '主题';
$UNB_T['threads'] = '主题';
$UNB_T['threads.num1'] = $UNB_T['thread'];
$UNB_T['thread view'] = '主题浏览';
$UNB_T['topic'] = '主题';
$UNB_T['topics'] = '主题';
$UNB_T['topics.num1'] = $UNB_T['topic'];
$UNB_T['unread'] = '未查看';
$UNB_T['user cp'] = '设置';
$UNB_T['user photo'] = '用户照片';
$UNB_T['user title'] = '用户头衔';
$UNB_T['userid'] = 'ID';
$UNB_T['username'] = '用户名';
$UNB_T['vericode'] = '验证码';
$UNB_T['vericode~'] = '请将图片中的验证码填入其旁边的文字域中。';
$UNB_T['vericode.error.invalid key'] = '验证码错误。';
$UNB_T['views'] = '查看';
$UNB_T['views.num1'] = '查看';
$UNB_T['weblink'] = '这是一个链接';
$UNB_T['wrote on'] = '写于';   // <user> wrote on <date>: (for thread splitting)
$UNB_T['year'] = '年';
$UNB_T['years'] = '年';
$UNB_T['years.num0'] = $UNB_T['year'];
$UNB_T['yim'] = 'Yahoo IM';

// Date/time
$UNB_T['dateformat.short'] = 'Y-m-d';
$UNB_T['dateformat.m/y'] = 'M Y';
$UNB_T['timeformat.short'] = 'H:i';
$UNB_T['timeformat.long'] = 'H:i:s';

$UNB_T['longday1'] = '星期一';
$UNB_T['longday2'] = '星期二';
$UNB_T['longday3'] = '星期三';
$UNB_T['longday4'] = '星期四';
$UNB_T['longday5'] = '星期五';
$UNB_T['longday6'] = '星期六';
$UNB_T['longday7'] = '星期日';
$UNB_T['shortday1'] = '周一';
$UNB_T['shortday2'] = '周二';
$UNB_T['shortday3'] = '周三';
$UNB_T['shortday4'] = '周四';
$UNB_T['shortday5'] = '周五';
$UNB_T['shortday6'] = '周六';
$UNB_T['shortday7'] = '周日';
$UNB_T['longmonth1'] = '一月';
$UNB_T['longmonth2'] = '二月';
$UNB_T['longmonth3'] = '三月';
$UNB_T['longmonth4'] = '四月';
$UNB_T['longmonth5'] = '五月';
$UNB_T['longmonth6'] = '六月';
$UNB_T['longmonth7'] = '七月';
$UNB_T['longmonth8'] = '八月';
$UNB_T['longmonth9'] = '九月';
$UNB_T['longmonth10'] = '十月';
$UNB_T['longmonth11'] = '十一月';
$UNB_T['longmonth12'] = '十二月';
$UNB_T['shortmonth1'] = '一月';
$UNB_T['shortmonth2'] = '二月';
$UNB_T['shortmonth3'] = '三月';
$UNB_T['shortmonth4'] = '四月';
$UNB_T['shortmonth5'] = '五月';
$UNB_T['shortmonth6'] = '六月';
$UNB_T['shortmonth7'] = '七月';
$UNB_T['shortmonth8'] = '八月';
$UNB_T['shortmonth9'] = '九月';
$UNB_T['shortmonth10'] = '十月';
$UNB_T['shortmonth11'] = '十一月';
$UNB_T['shortmonth12'] = '十二月';

// timespan from the past to now
$UNB_T['time1.some seconds'] = '已有几秒钟';
$UNB_T['time1.one minute'] = '已有一分钟';
$UNB_T['time1.some minutes'] = '已有几分钟';
$UNB_T['time1.one quarter of an hour'] = '已有一刻钟';
$UNB_T['time1.half an hour'] = '已有半小时';
$UNB_T['time1.two hours'] = '已有两小时';
$UNB_T['time1.some hours'] = '已有几小时';
$UNB_T['time1.one day'] = '已有一天';
$UNB_T['time1.some days'] = '已有几天';
$UNB_T['time1.one week'] = '已有一星期';
$UNB_T['time1.two weeks'] = '已有两星期';
$UNB_T['time1.one month'] = '已有一个月';
$UNB_T['time1.two months'] = '已有两个月';
$UNB_T['time1.three months'] = '已有三个月';
// this is for absolute times exceeding these named intervals
$UNB_T['time1.absolute'] = '从 %s 起';

// timespan in the present
$UNB_T['time2.some seconds'] = '已有几秒钟';
$UNB_T['time2.one minute'] = '已有一分钟';
$UNB_T['time2.some minutes'] = '已有几分钟';
$UNB_T['time2.one quarter of an hour'] = '已有一刻钟';
$UNB_T['time2.half an hour'] = '已有半小时';
$UNB_T['time2.two hours'] = '已有两小时';
$UNB_T['time2.some hours'] = '已有几小时';
$UNB_T['time2.one day'] = '已有一天';
$UNB_T['time2.some days'] = '已有几天';
$UNB_T['time2.one week'] = '已有一星期';
$UNB_T['time2.two weeks'] = '已有两星期';
$UNB_T['time2.one month'] = '已有一个月';
$UNB_T['time2.two months'] = '已有两个月';
$UNB_T['time2.three months'] = '已有三个月';

// point of time in the future
$UNB_T['time3.some seconds'] = '几秒钟后';
$UNB_T['time3.one minute'] = '一分钟后';
$UNB_T['time3.some minutes'] = '几分钟后';
$UNB_T['time3.one quarter of an hour'] = '一刻钟后';
$UNB_T['time3.half an hour'] = '半小时后';
$UNB_T['time3.two hours'] = '两小时后';
$UNB_T['time3.some hours'] = '几小时后';
$UNB_T['time3.one day'] = '一天后';
$UNB_T['time3.some days'] = '几天后';
$UNB_T['time3.one week'] = '一星期后';
$UNB_T['time3.two weeks'] = '两星期后';
$UNB_T['time3.one month'] = '一个月后';
$UNB_T['time3.two months'] = '两个月后';
$UNB_T['time3.three months'] = '三个月后';
// this is for absolute times exceeding these named intervals
$UNB_T['time3.absolute'] = '在 %s';

// point of time in the past
$UNB_T['time4.some seconds'] = '几秒钟前';
$UNB_T['time4.one minute'] = '一分钟前';
$UNB_T['time4.some minutes'] = '几分钟前';
$UNB_T['time4.one quarter of an hour'] = '一刻钟前';
$UNB_T['time4.half an hour'] = '半小时前';
$UNB_T['time4.two hours'] = '两小时前';
$UNB_T['time4.some hours'] = '几小时前';
$UNB_T['time4.one day'] = '一天前';
$UNB_T['time4.some days'] = '几天前';
$UNB_T['time4.one week'] = '几星期前';
$UNB_T['time4.two weeks'] = '两星期前';
$UNB_T['time4.one month'] = '一个月前';
$UNB_T['time4.two months'] = '两个月前';
$UNB_T['time4.three months'] = '三个月前';
// this is for absolute times exceeding these named intervals
$UNB_T['time4.absolute'] = '在 %s';

$UNB_T['today'] = '今天';
$UNB_T['yesterday'] = '昨天';
$UNB_T['since today'] = '从今天起';
$UNB_T['since yesterday'] = '从昨天起';
$UNB_T['x ago'] = '{x} 前';   // ... seconds ... minutes ago

// User group names
$UNB_T['guest'] = '访客';
$UNB_T['guests'] = '访客';
$UNB_T['guests.num1'] = $UNB_T['guest'];
$UNB_T['user'] = '用户';
$UNB_T['users'] = '用户';
$UNB_T['users.num1'] = $UNB_T['user'];
$UNB_T['member'] = '会员资格';
$UNB_T['members'] = '会员';
$UNB_T['members.num1'] = $UNB_T['member'];
$UNB_T['mod.short'] = '版主';
$UNB_T['admin.short'] = '管理员';
$UNB_T['moderator'] = '版主';
$UNB_T['moderators'] = '版主';
$UNB_T['moderators.num1'] = $UNB_T['moderator'];
$UNB_T['administrator'] = '管理员';
$UNB_T['administrators'] = '管理员';
$UNB_T['administrators.num1'] = $UNB_T['administrator'];
$UNB_T['former member'] = '以前的会员';
$UNB_T['unknown user'] = '未知用户';

// Page head
$UNB_T['head.forwarding to'] = '正在转到'; // ZDYX 这里未检查
$UNB_T['head.new version available'] = 'Unclassified NewsBoard 有更新！最新的 {v} 版于 {d} 发布。<a href="{u}">到官方网站下载</a>。';
$UNB_T['head.need to upgrade'] = '您即将升级论坛到一个需要改动数据库或其他文件的新版本。<br />请 <a href="{u}">立即执行升级过程</a>。否则您可能会遇到意外的问题。';
$UNB_T['head.board locked'] = '论坛暂时被锁定。只允许管理员登录。请稍后再试。';
$UNB_T['head.board locked note'] = '请注意: 论坛暂时对访客和用户锁定。只允许管理员登录。<a href="{u}">更改该项设置</a>。';
$UNB_T['head.error.no forums'] = '没有论坛可以显示。<br />可能这里并没有论坛，也有可能是您没有访问它们的权限。';
$UNB_T['account not validated'] = '该帐户尚未验证。一些功能可能无法使用。请验证您的 e-mail 地址 (如果没有收到验证邮件，请点击 <a href="{u}">重新发送验证邮件</a>)。';

// Page foot
$UNB_T['foot.time x'] = '页面绘制耗时 {x}';
$UNB_T['foot.x queries in y'] = '{y} 内发送了 {x} 次数据库请求 ';
$UNB_T['foot.current time'] = '当前时间';

// Login control
$UNB_T['login.logged in as'] = '登录为';
$UNB_T['login.logout'] = '登出';
$UNB_T['login.not logged in'] = '您尚未登录！';
$UNB_T['login.name id'] = '用户名/ID';
$UNB_T['login.name id~'] = '输入用户名或 ID';
$UNB_T['login.password~'] = '输入密码';
$UNB_T['login.login'] = '登录';
$UNB_T['login.register'] = '注册';
$UNB_T['login.registration disabled'] = '禁止新用户注册';
$UNB_T['login.lost password'] = '忘记密码';

// Overview page
$UNB_T['resend validation mail'] = '重新发送验证邮件';
$UNB_T['current topics since last login'] = '上次访问之后的新主题';
$UNB_T['n current topics since last login'] = '{n} 条新主题';
$UNB_T['n current topics since last login.num1'] = '1 条新主题';
$UNB_T['n current polls'] = '{n} 个新投票';
$UNB_T['n current polls.num1'] = '1 个新投票';
$UNB_T['feed.rss20.all posts'] = '全部帖子的 RSS 2.0 订阅链接';
$UNB_T['feed.rss20.this forum'] = '该论坛的 RSS 2.0 订阅链接';

$UNB_T['n users online today'] = '今天共有 <b>{n}</b> 位用户在线';
$UNB_T['n users online today.num0'] = '今天没有用户在线';
$UNB_T['n users online today.num1'] = '今天共有 <b>1</b> 位用户在线';
$UNB_T['n users online now'] = '目前共有 <b>{n}</b> 位用户在线';
$UNB_T['n users online now.num0'] = '目前没有用户在线';
$UNB_T['n users online now.num1'] = '目前共有 <b>1</b> 位用户在线';
$UNB_T['n users in forum'] = '<b>{n}</b> 位用户正在浏览该论坛';
$UNB_T['n users in forum.num0'] = '没有用户正在浏览该论坛';
$UNB_T['n users in forum.num1'] = '<b>1</b> 位用户正在浏览该论坛';
$UNB_T['and n guests'] = '和 <b>{n}</b> 位访客';
$UNB_T['and n guests.num0'] = '也没有访客';
$UNB_T['and n guests.num1'] = '和 <b>1</b> 位访客';
$UNB_T['birthday users'] = '今天 <b>生日</b> 的用户';
$UNB_T['goto forum'] = '论坛跳转';
$UNB_T['go'] = '转到';
$UNB_T['last visit'] = '上次访问时间';
$UNB_T['language.default'] = '自动';
$UNB_T['design.default'] = '默认';
$UNB_T['timezone.default'] = '默认';

// Forums list
$UNB_T['add new forum'] = '添加新论坛';
$UNB_T['edit this forum'] = '编辑该论坛';
$UNB_T['more forums below'] = '其下有更多的子论坛';
$UNB_T['n unread topics'] = '{n} 条未查看的主题';
$UNB_T['n unread topics.num1'] = '1 条未查看的主题';
$UNB_T['new posts'] = '有新帖';
$UNB_T['you cannot post here'] = '您不能在这里发帖。';
$UNB_T['new forum'] = '新论坛';
$UNB_T['link url'] = '链接';
$UNB_T['parent forum'] = '上级论坛';
$UNB_T['category.hide'] = '隐藏子论坛';
$UNB_T['category.show'] = '显示子论坛';
$UNB_T['mark all forums read'] = '标记所有论坛为 <b>已查看</b>';
$UNB_T['forum.new'] = '创建新论坛';
$UNB_T['forum.top level'] = '顶级';

$UNB_T['forum.advanced options'] = '该论坛的更多选项';
$UNB_T['forum.advanced.ignore'] = '忽略该论坛';
$UNB_T['forum.advanced.unignore'] = '不要忽略该论坛';
$UNB_T['forum.advanced.ignore~'] = '在“新/未查看主题”搜索中不要列出该论坛的新主题。';
$UNB_T['forum.advanced.ignoring'] = '该论坛目前处于被忽略状态。';
$UNB_T['forum.advanced.not ignoring'] = '该论坛目前没有被忽略。.';
$UNB_T['forum.advanced.hide'] = '隐藏该论坛';
$UNB_T['forum.advanced.unhide'] = '显示该论坛';
$UNB_T['forum.advanced.hide~'] = '被隐藏的论坛不会显示在论坛列表中。';
$UNB_T['forum.advanced.hiding'] = '该论坛目前处于被隐藏状态。';
$UNB_T['forum.advanced.not hiding'] = '该论坛目前没有被隐藏。';
$UNB_T['show hidden forums'] = '显示隐藏的论坛';
$UNB_T['show hidden forums~'] = '如果您隐藏了某个论坛，该功能可以让它重新显示出来。';

// Threads list
$UNB_T['threadlist.topics'] = '主题';
$UNB_T['threadlist.topics.num1'] = '主题';
$UNB_T['by n users'] = '{n} 用户';
$UNB_T['by n users.num1'] = '1 用户';
$UNB_T['topic started'] = '主题发起';
$UNB_T['show moved note'] = '显示“被移动”说明';

$UNB_T['thread.advanced options'] = '该主题的更多选项';
$UNB_T['thread.advanced.ignore'] = '忽略该主题';
$UNB_T['thread.advanced.unignore'] = '不要忽略该主题';
$UNB_T['thread.advanced.ignore~'] = '在未查看主题搜索中不要列出该主题。';
$UNB_T['thread.advanced.ignoring'] = '该主题目前处于被忽略状态。';
$UNB_T['thread.advanced.not ignoring'] = '该主题目前没有被忽略。';
$UNB_T['thread.advanced.hide'] = '隐藏该主题';
$UNB_T['thread.advanced.unhide'] = '显示该主题';
$UNB_T['thread.advanced.hide~'] = '被隐藏的主题不会显示在主题列表中。';
$UNB_T['thread.advanced.hiding'] = '该主题目前处于被隐藏状态。';
$UNB_T['thread.advanced.not hiding'] = '该主题目前没有被隐藏。';
$UNB_T['show hidden threads'] = '显示隐藏的主题';
$UNB_T['show hidden threads~'] = '如果您隐藏了某个主题，该功能可以让它重新显示出来。';
$UNB_T['n users ignoring topic'] = '目前共有 {n} 位用户忽略了该主题。';
$UNB_T['unignore for all users'] = '一次性重置所有用户的忽略状态。';
$UNB_T['post.show/hide code line numbers'] = '显示/隐藏代码区的行号';

$UNB_T['important poll'] = '重要投票';
$UNB_T['important thread'] = '重要';
$UNB_T['thread.edit'] = '编辑帖子';
$UNB_T['error.no threads found'] = '未找到帖子。';
$UNB_T['error.no threads in forum'] = '该论坛中没有帖子。';
$UNB_T['mark all threads read'] = '标记所有主题为 <b>已查看</b>';
$UNB_T['thread.new'] = '创建 <b>新主题帖</b>';
$UNB_T['thread.split'] = '拆分帖子';
$UNB_T['thread.split~'] = '本页中包含该主题的所有帖子。每帖最多只显示 {n} 个字符。每个选中的帖子将被移动到新主题中。您必须为新主题输入一个标题。在本页面最下方您可以找到拆分按钮。';
$UNB_T['thread.close'] = '关闭主题';
$UNB_T['thread.is closed'] = '本主题 <b>已关闭</b>';
$UNB_T['thread.reopen~'] = '重新开启主题';
$UNB_T['thread.reopen'] = '重新开启';
$UNB_T['thread.add bookmark'] = '插入书签';
$UNB_T['thread.remove bookmark'] = '移除书签';
$UNB_T['thread.show bookmarks'] = '显示全部';
$UNB_T['post.split'] = '分离该帖';

$UNB_T['iconslegend.thread'] = '主题帖';
$UNB_T['img.moved thread'] = '被移动的主题';
$UNB_T['img.important thread'] = '重要的主题';
$UNB_T['img.closed thread'] = '关闭的主题';
$UNB_T['img.hot thread'] = '热门主题';
$UNB_T['img.new posts'] = '新帖';
$UNB_T['img.own posts'] = '您的帖子';
$UNB_T['img.goto unread post'] = '转到未查看的帖子';

$UNB_T['thread.following old'] = '下列主题在您上次访问之后没有更新。';
$UNB_T['thread.following old but still unread'] = '下列主题在您上次访问之后没有更新但仍然包含未查看的帖子。';

// Announcements
$UNB_T['announcement.new'] = '添加新公告';
$UNB_T['announcement.show all'] = '显示所有公告';
$UNB_T['announcement.edit'] = '编辑';
$UNB_T['announcement.edit~'] = '编辑该公告';
$UNB_T['announcement.is preview'] = '下面是预览效果，本公告还没有保存。';
$UNB_T['announcement.only to guests'] = '仅针对访客';
$UNB_T['announcement.only to members'] = '仅针对会员';
$UNB_T['announcement.only to moderators'] = '仅针对版主';
$UNB_T['announcement.mark read'] = '标记为 <b>已查看</b>';
$UNB_T['announcement.mark unread'] = '标记为 <b>未查看</b>';
$UNB_T['announcement.unread for all'] = '对所有用户标记为未查看';

// User profile
$UNB_T['edit profile'] = '编辑个人信息';
$UNB_T['user profile'] = '用户个人信息';
$UNB_T['profile.forum activity'] = '论坛活动';
$UNB_T['last online'] = '最后在线';
$UNB_T['profile.post options'] = '签名及头像';
$UNB_T['profile.further information'] = '更多信息';
$UNB_T['send mail to x'] = '发送邮件给 {x}';
$UNB_T['per day'] = '帖/天';
$UNB_T['per week'] = '帖/周';
$UNB_T['effective'] = '预计';
$UNB_T['profile.find posts'] = '搜索';

// Send e-mail to user
$UNB_T['send mail to user'] = '向用户发送电子邮件';
$UNB_T['recipient'] = '收件人';
$UNB_T['allow direct reply'] = '允许直接回复到我的 e-mail 地址';
$UNB_T['allow direct reply~'] = '该功能启用后，收件人将获得您的 e-mail 地址。否则，他们只能通过本论坛进行回复。';
$UNB_T['send email.message'] = '邮件内容';
$UNB_T['send email.sent to x'] = '邮件已发送至 {x}。';

// Users list
$UNB_T['users.userlist'] = '会员列表';
$UNB_T['users.team'] = '管理团队';
$UNB_T['users.online users'] = '在线用户';
$UNB_T['users.filter'] = '过滤器';
$UNB_T['users.filter.all'] = '所有用户';
$UNB_T['users.filter.no group'] = '未分组';
$UNB_T['users.show usergroup'] = '显示用户组';
$UNB_T['users.invert selection'] = '反选';
$UNB_T['users.do filter'] = '过滤';
$UNB_T['users.do search'] = '搜索';
$UNB_T['users.sorting'] = '排列顺序';
$UNB_T['users.sort.name'] = '名称';
$UNB_T['users.sort.regdate'] = '注册时间';
$UNB_T['users.sort.posts'] = '发帖量';
$UNB_T['users.error.no users found'] = '未找到用户。';
$UNB_T['users.edit'] = '编辑';
$UNB_T['users.new username'] = '新用户名';
$UNB_T['users.email address'] = 'E-mail 地址';
$UNB_T['users.last activity'] = '最后活动';
$UNB_T['users.new'] = '添加新用户';
$UNB_T['users.n users'] = '{n} 名用户';
$UNB_T['users.n users.num0'] = '没有用户';
$UNB_T['users.n users.num1'] = '1 名用户';
$UNB_T['users.posts'] = '帖数';

// Error messages
$UNB_T['error.access denied'] = '访问被拒绝。';
$UNB_T['error.only for members'] = '该功能仅对已登录用户开放。';
$UNB_T['error.username disallowed'] = '不允许使用该用户名。';
$UNB_T['error.email disallowed'] = '不允许使用该 e-mail 地址。';
$UNB_T['error.invalid email'] = '无效的 e-mail 地址。';
$UNB_T['error.username assigned'] = '该用户名已被注册。';
$UNB_T['error.email assigned'] = '该 e-mail 地址已被注册。';
$UNB_T['error.invalid user'] = '未找到用户。';
$UNB_T['error.no name given'] = '未输入名称。';
$UNB_T['error.no link given'] = '未输入链接。';
$UNB_T['error.cannot move forum into itself'] = '论坛不能被移动到其自身中。';
$UNB_T['error.forum not created'] = '无法创建论坛。';
$UNB_T['error.forum not deleted'] = '无法删除论坛。';
$UNB_T['error.forum not changed'] = '无法更改论坛。';
$UNB_T['error.thread not deleted'] = '无法删除主题或其包含的帖子';
$UNB_T['error.no subject given'] = '未输入帖子标题。';
$UNB_T['error.invalid forum id'] = '论坛 ID 无效。';
$UNB_T['error.thread not changed'] = '无法更改帖子。';
$UNB_T['error.login failed'] = '登录失败';
$UNB_T['error.no username given'] = '未输入用户名。';
$UNB_T['error.unknown username'] = '用户名不存在。';
$UNB_T['error.wrong password'] = '密码错误。';
$UNB_T['login.get new password'] = '获取新密码';
$UNB_T['error.e-mail not sent'] = '该邮件无法发送。';
$UNB_T['error.invalid key'] = '认证码无效。';
$UNB_T['mkpass.key sent'] = '获取新密码的链接已经通过邮件发送给您。';
$UNB_T['mkpass.password sent'] = '您的密码已被重置，新密码已通过邮件发送给您。';
$UNB_T['forum.error.invalid forum'] = '您所找的论坛不存在或访问被拒绝。';
$UNB_T['error.invalid post id'] = '帖子 ID 无效。';
$UNB_T['error.invalid thread'] = '您所找的帖子不存在或访问被拒绝。';
$UNB_T['error.invalid thread id'] = '主题 ID 无效。';
$UNB_T['error.file not found'] = '未找到文件。';
$UNB_T['users.adduser.error.form not complete'] = '请填写完整: 用户名、密码，和 e-mail 地址栏必须填写。';
$UNB_T['users.error.user not created'] = '无法创建用户。';
$UNB_T['users.error.trace users disabled'] = '用户追踪列表已被管理员禁用。';
$UNB_T['error.write conffile'] = '无法写入配置文件。';
$UNB_T['error.username too long'] = '您的用户名过长。最多允许 40 个 ASCII 字符。Unicode 字符则更短。';
$UNB_T['error.smtp'] = 'SMTP 错误，邮件无法发送。';
$UNB_T['img_alt'] = 'Image';   // For [img] alt attribute

?>